Subject: Re: [PATCH 00/18] netfilter: IPv6 NAT

From: Pablo Neira Ayuso <[email-masked]>
Date: Thu, 23 Aug 2012 00:22:43 +0200

On Wed, Aug 22, 2012 at 02:42:08PM -0700, David Miller wrote:
> From: Patrick McHardy <[email-masked]>
> Date: Wed, 22 Aug 2012 23:23:53 +0200 (MEST)
> 
> > The NAT patches depend on a couple of fixes in Pablo's latest
> > submission, if you could merge net.git into net-next.git, I can push
> > them to Pablo without creating conflicts. Thanks!
> 
> I just did that right now, should show up on kernel.org shortly.

First, I'll pass you a Netfilter batch with 10 patches asap.

Then, I'll refresh my tree and apply Patrick's NAT patches.